[script]
n0=;Aim4mIRC
n1=;by Soul_Eater
n2=;http://deadsocket.virtualave.net
n3=;AIM © AOL www.aol.com   DLL © Necroman
n4=
n5=alias -l ndll return $scriptdir $+ nhtmln.dll
n6=alias saim {
n7=  window -adwfk0 +beft @Aim4mIRC -1 1 251 383
n8=  dll nHTMLn.dll attach $window(@Aim4mIRC).hwnd
n9=  dll nHTMLn.dll navigate http://toc.oscar.aol.com/aimexpress/content.html
n10=}
